<?php

if (! defined("ABSPATH")) exit;

function minicomerce_currency()
{
    return  array( 
        'USD' => '$', 
        'EUR' =>  '€', 
        'GBP' => '£', 
        'CAD' =>  '$',
        'AUD' =>  '$',
        'CHF' =>  'Fr.',
        'SEK' =>  'kr' 
    );
}

function minicomerce_getCurrency($currency){
    $currencies = minicomerce_getCurrencies();
    return $currencies[$currency];
}